/* FONT SELECTORS 
/* FONT SELECTORS 

font-family:'DINNextW01-CondensedLig';
font-family:'DINNextW01-CondensedHea';
font-family:'DIN Next W01 Bold';
font-family:'DIN Next W01 Light';
font-family:'DINNextW01-CondensedMed';
font-family:'DIN Next W01 Regular';
font-family:'DINNextW01-CondensedReg';
font-family:'DINNextW01-CondensedBol';
font-family:'DIN Next W01 Medium';
font-family:'DINNextW01-CondensedBla';

*/


/* STYLES TO MATCH CKEDITOR ******************************** */

h1, h2, h3, h4 {
	font-family:'DINNextW01-CondensedMed', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight: normal;
	
}
p, table, tr, td, ul, ol, li { 
    font-family: 'DIN Next W01 Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
    line-height: 21px;
    letter-spacing: 0.25px;
}

h1 {
	font-size:26px;
	margin: 10px 0px;
	text-transform: uppercase;
}
h2 {
    margin: 25px 0px 12px 0px;
    font-size: 22pt;
    color: #3678c0;
    font-family: 'DIN Next W01 Medium', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3 {
	font-size: 20px;
    margin: 23px 0px 13px 0px;
    font-family: 'DIN Next W01 Medium', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h4 {
	font-size:16px;
	margin: 10px 0px;
}
p {
    font-size: 12pt;
    margin: 0px 0px 10px 0px;
    line-height: 21px;
    letter-spacing: 0.25px;
}
p b, p stong {
	font-family:'DIN Next W01 Bold';
}

ul, ol {
	font-size:14px;	
	padding-left:40px;
}

.centered {
	text-align: center;
}
.uppercase {
	text-transform: uppercase;
}



/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
  clear: both;
  width:100%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

img {
	display: block;
}

/* STRUCTURAL ELEMENTS *********************************** */

body {
	background: #FFF;
	color: #455560;
	overflow-x:hidden;
	font-family:'DIN Next W01 Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	    padding-top: 154px;
	font-weight: normal;
}
body.space {
    margin-top: 53px;
}

a.anchor {
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;
}

.scrollbutton { 
	display: none;
}

/* Sets the size for all inner elements, to change individual inner, create e.g. header.inner, footer.inner */ 
.inner {
	min-height: 140px;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	transition: 0.3s;
}

.content .inner::after {
    content: "";
    display: block;
    clear: both;
}

header {
	width: 100%;
	min-height: 100px;
	position: fixed;
	z-index: 9999;
	background-color: white;
	top: 0px;
}

header .inner {
    min-height: 0px;
}

header a.contactbar {
    float: right;
	margin: 0px;
}

header a.telephone {
    float: right;
    padding: 14px 17px;
    text-decoration: none;
    font-size: 15pt;
    color: black;
    font-family: 'DIN Next W01 Bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

header .w60_right {
    /*padding-top: 26px;*/
}

.nav-wrap.tiny {
    position: fixed;
    top: 0px;
    z-index: 9999;
}
header .inner.after::after {
    content: "";
    clear: both;
    display: block;
    height: 10px;
}
header .social_icons {float: left; width: 100%; padding: 8px;}
header .social_icons a img {float: right; height: 25px; display: inline-block; margin-left: 10px;}
header .social_icons a img:hover {opacity: 0.8;}
/* Add the class to your logo image with either float left/right or margin: auto */
.logo {
    display: block;
    max-width: 60%;
    max-height: 116px;
    float: left;
    margin: 10px;
}

.featured {
    position: relative;
    width: 100%;
    clear: both;
    float: left;
    width: 100%;
    position: relative;
    min-height: 475px;
    background-color: black;
}


.featured::after {
    content: "";
    position: absolute;
    top: 100%;
    padding-bottom: 500px;
    left: 0px;
    right: 0px;
    background-image: url(../images/water_bg.jpg) !important;
    background-position: center top;
    background-size: 2560px;
    background-repeat: repeat-x;
    z-index: 0;
}

.featured .featuredcontent {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
}

.featured .featuredcontent .inner.show {
    opacity: 1;
}

.featured .featuredcontent .inner {
    position: relative;
    z-index: 2;
    text-align: center;
    margin-top: 150px;
    opacity: 0;
    transition: 0.9s;
}

.featured .featuredcontent .flexslider {
    width: 100%;
	min-width: 100%;
    margin: 0px auto;
    position: absolute;
    /* top: -175px; */
	top: 0px;
    bottom: 0px;
    opacity: 1;
	transition: 0.5s;
}
.featured .featuredcontent .flexslider.dark {
}

.flexslider .slides {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}
.flexslider .slides > li {
    position: absolute !important;
    left: 0px;
    bottom: 0px;
    right: 0px;
    top: 0px;
    background-position: center;
    /* background-size: 100%; */
	background-size: cover;
    margin: 0px;
}

.flex-control-nav {
    display: none;
}

.featured .featuredcontent h1 {
    text-align: center;
    color: white;
    font-size: 75pt;
	margin-bottom: 0px;
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.5);
	    float: left;
    width: 100%;
    line-height: 68pt;
}

.featured .featuredcontent .featuredbuttons {
    margin: auto;
    width: auto;
    display: inline-block;
}

.content {
	width: 100%;
	float: left;
	position: relative;
	z-index: 2;
}

.content_absolute {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
}

footer {
	width: 100%;
	text-align:center;
	clear: both;
	    background-color: #363636;
	    box-shadow: 0px 500px 0px 500px #363636 !important;
    color: #b1b1b1;
	position: relative;
	z-index: 999;
}

footer .inner {
    padding: 40px 0px;
}

/* HOMEPAGE ***************** */
.inner.welcometext {
	padding-top: 0px;
    text-align: center;
}

.inner.welcometext h2 {
    font-size: 20pt;
    font-family: 'DIN Next W01 Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #3678c0;
}
.cta_row {
    float: left;
    width: 100%;
}

.cta {
    float: left;
    width: 31.3%;
    margin: 1%;
    background-color: #3678c0;
}

.cta:hover {
    opacity: 1;
    margin: .5%;
    width: 32.3%;
}

.cta:hover .title h3 {
    font-size: 16pt;
    transition: 0.3s;
}

.cta:hover .imagearea img {
    width: 105%;
}
.cta h3 {
    float: left;
    width: 100%;
    padding: 10px 15px;
    text-align: center;
    color: white;
    margin: 0px;
    font-family: 'DIN Next W01 Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.cta .imagearea {
    float: left;
    width: 100%;
    padding-bottom: 80%;
    background-color: #e8e8e8;
    position: relative;
	overflow: hidden;
}

.cta .imagearea img {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    margin: auto;
    transition: 0.3s;
}

.cta_area {
    margin-bottom: 40px;
}

.content.testarea {
    background-color: #3678c0;
	background-image: url(../images/testimonial_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
    text-align: center;
    color: white;
    padding: 30px 0px;
}

.content.testarea h2 {
    color: white;
    margin-bottom: 37px;
}

.videoitem:first-of-type {
    width: 60%;
    padding-bottom: 38.2%;
    margin-right: 2%;
}

.videoitem:nth-of-type(2), .videoitem:nth-of-type(3) {
    width: 38%;
    padding-bottom: 18%;
    margin-bottom: 2%;
}

.videoitem {
    background-color: white;
    position: relative;
    float: left;
    box-shadow: 0px 0px 11px -5px black;
    transition: 0.3s;
	border: 1px solid #f2f2f2;
	cursor: pointer;
}

.videoitem:hover {
    box-shadow: 0px 7px 21px -10px black;
}
.videoitem:hover .imagearea img  {
	width: 100px;
}
.videoitem:hover .imagearea  {
	background-size: 110%;
}

.videoitem .title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: auto;
    padding: 12px 15px;
    background-color: white;
	cursor: pointer;
}

.videoitem .title h3 {
    margin: 0px;
    font-family: 'DIN Next W01 Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16pt;
    color: black;
	cursor: pointer;
}

.videoitem .imagearea {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 12%;
	background-color: #f2f2f2;
    background-position: center;
    background-size: 100%;
	transition: 0.3s;
	cursor: pointer;
}

.videoitem .imagearea img {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 70px;
    margin: auto;
	transition: 0.3s;
	cursor: pointer;
}

/* CONTENT **************************************************** */

.headingarea .inner {
    min-height: 0px;
    z-index: 2;
    position: relative;
}

.headingarea {
    background-color: black;
    position: relative;
    z-index: 0;
    float: left;
    width: 100%;
    /* overflow: hidden; */
}
.headingarea::after {
    content: "";
    position: absolute;
    top: 100%;
    padding-bottom: 500px;
    left: 0px;
    right: 0px;
    background-image: url(../images/water_bg.jpg) !important;
    background-position: center top;
    background-size: 2560px;
    background-repeat: repeat-x;
    z-index: 0;
}
.headingarea .inner h1 {
    color: white;
    font-size: 30pt;
    float: left;
    width: 70%;
    margin: 40px 0px;
}

.headingarea.contentpage .inner h1 {
    text-align: center;
    color: white;
    font-size: 75pt;
    margin-bottom: 0px;
    width: 100%;
    margin-top: 140px;
	    text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.5);
}

.headingarea.contentpage .inner .breadcrumb {
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 140px;
}

.headingarea .bg_img {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    width: 100%;
    z-index: 1;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

iframe.you_tube_delivered {
    width: 100%;
    min-height: 331px;
}

.headingarea .breadcrumb {
    float: right;
    width: 30%;
    text-align: right;
    color: lightgrey;
    margin: 53px 0px;
    position: relative;
    z-index: 2;
	text-transform: capitalize;
}

.headingarea .breadcrumb a {
    color: lightgrey;
}

.w30_right.sidebar {
    padding-left: 5%;
}

.w30_right.sidebar .cta_link {
    float: left;
    width: 100%;
    text-align: left;
    padding: 20px;
    text-decoration: none !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12pt;
    transition: 0.3s;
    position: relative;
    color: white;
    cursor: pointer;
    margin-bottom: 10px;
    background-color: #3678c0;
    border-radius: 35px;
}

.w30_right.sidebar .cta_link:hover {
    padding-left: 30px;
    border-color: white;
    color: white;
}

.w30_right.sidebar .cta_link::after {
    content: ">";
    position: absolute;
    right: 0px;
    font-family: 'DIN Next W01 Regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 18pt;
    line-height: 18pt;
    opacity: 0;
    transition: 0.3s;
    color: white;
}

.w30_right.sidebar .cta_link:hover::after {
    opacity: 1;
    right: 30px;
}

.gallerysection .galitem {
    width: 24%;
    padding-bottom: 20%;
    float: left;
    background-position: center;
    background-size: cover;
    position: relative;
    text-decoration: none;
    margin: .5%;
}

.w30_right.sidebar .cta_link.back {
    text-align: right;
}

.w30_right.sidebar .cta_link.back::after {
    right: auto;
    left: 0px;
    content: "<";
}

.w30_right.sidebar .cta_link.back:hover::after {
    left: 20px;
}

.w30_right.sidebar .cta_link.back:hover {
    padding-right: 30px;
}

.enquirysidebar {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.enquirysidebar #enquiry input[name="location"] {
    width: 63% !important;
}

.enquirysidebar #enquiry input[name="tank_size"] {
    width: 34%;
}

table {
    float: left;
    width: 100%;
    background-color: #f2f2f2 !important;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
table tr td {
    background-color: #f2f2f2 !important;
    padding: 10px;
    border-left: 1px solid #d7d7d7;
}

table tr:nth-child(2n) td {
    background-color: #e7e7e7 !important;
    
}

table tr th {
    background-color: #3678c0 !important;
    padding: 13px;
    color: white;
}

table tr th:nth-child(2n) {
    background-color: #2e6db2 !important;
}

.sitemapitems ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.sitemapitems ul li {
    margin: 0px;
    float: left;
    width: 100%;
    padding: 14px;
    position: relative;
    background-color: #f8f8f8;
}

.sitemapitems ul li span {
    float: left;
    width: 100%;
}

.sitemapitems ul li.levelone {
    padding-left:  30px;
    border-top: 1px solid #e8e8e8;
}

.sitemapitems ul li.leveltwo {
    padding-left:  54px;
}

.sitemapitems ul li.levelthree {
    padding-left:  70px;
}

.sitemapitems ul li.levelthree::before {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px
    ;
    left: 54px;
    width: 1px;
    background-color:  #e8e8e8;
}

.sitemapitems ul li.levelthree::after {
    content: "";
    position: absolute;
    top: 0px;
    bottom: auto;
    right: 0px;
    left: 54px;
    height: 1px;
    background-color:  #e8e8e8;
}

.sitemapitems ul li.leveltwo::before {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px
    ;
    left: 30px;
    width: 1px;
    background-color:  #e8e8e8;
}

.sitemapitems ul li.leveltwo::after {
    content: "";
    position: absolute;
    top: 0px;
    bottom: auto;
    right: 0px;
    left: 30px;
    height: 1px;
    background-color:  #e8e8e8;
}

.sitemapitems ul li:nth-child(2n) {
    background-color:  #f2f2f2;
}

.tanksec .description {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.tanksec {
    padding-top: 35px;
	float: left;
	width: 100%;
}

.gallerysection .galitem::after {
    content: "+";
    text-decoration: none;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 2px;
    height: 2px;
    padding: 10px;
    margin: auto;
    text-align: center;
    font-size: 20pt;
    background-color: white;
    border-radius: 100%;
    color: white;
    z-index: 9;
    transition: 0.4s;
    opacity: 0;
}

.gallerysection .galitem::before {
    content: "";
    position: absolute;
    z-index: 8;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(54, 120, 192, 0.7);
    transition: 0.4s;
    opacity: 0;
}

.gallerysection .galitem:hover::after, .gallerysection .galitem:hover::before {
    opacity: 1;
	padding: 20px;
}
.gallerysection .galitem:hover::after {
	width: 30px;
    height: 30px;
	color: black;
}
.gallerysection {
    background-color: #f2f2f2;
}

.gallerysection h2 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.downloads {
    width: 100%;
}

.downloads ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.downloads ul li {
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

.downloads ul li a {
    padding: 20px;
    background-color: #f2f2f2;
    float: left;
    width: 100%;
    transition: 0.3s;
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
}

.downloads ul li:nth-child(2n) a {
    background-color: #e8e8e8;
}

.downloads ul li a:hover {
    padding-left: 40px;
}

.downloads ul li a::after {
    content: "Download";
    position: absolute;
    right: -80px;
    padding: 6px 19px;
    background-color: #3678c0;
    color: white;
    top: 0px;
    bottom: 0px;
    height: 19px;
    border-radius: 20px;
    margin: auto;
    transition: 0.3s;
    opacity: 0;
}

.downloads ul li a:hover::after {
    right: 23px;
    opacity: 1;
}

/* BLOG ************* */
.blogpost {
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 2%;
    background-position: center;
    background-size: cover;
    padding-bottom: 27%;
    position: relative;
    transition: 0.3s;
}

.blogpost::after {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    z-index: 1;
}

.blogpost .content_absolute {
    padding: 20px;
    text-align: center;
    color: white;
    z-index: 5;
}

.blogpost:hover::after {
    background-color: rgba(0, 0, 0, 0.4);
}


.blogpost h2 {
    color: white;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    word-break: break-word;
    margin: 0px;
    transition: 0.3s;
    text-align: left;
	font-size: 16pt;
}

.blogpost:hover h2 {
    top: 0px;
    bottom: auto;
}

.blogpost .hidden.desc {
    opacity: 0;
    bottom: -100%;
    top: 100%;
    left: 0px;
    right: 0px;
    padding: 20px;
    transition: 0.5s;
    position: absolute;
}

.blogpost .headingblog {
    position: absolute;
	top: auto;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 20px;
    transition: 0.3s;
    display: block;
}

.blogpost .details {
    float: left;
    text-align: left;
    width: 100%;
    color: lightgray;
}

.blogpost .details p {
    font-size: 10pt;
}

.blogpost .details #date {
    float: right;
    text-align: right;
}

.blogpost .details #author {
    float: left;
}

.blogpost:hover .headingblog {
    top: 0px;
    bottom: 100%;
}

.blogpost:hover .hidden.desc {
    bottom: 0px;
    0px: 1
    top:;
    top: auto;
    opacity: 1;
}

.blogpost .button {
    font-size: 9pt;
    padding: 10px;
    float: none;
    width: 120px;
    margin: auto;
}

.blogpost .button:after, .blogpost .button:before {
    display: none;
}

.blogpost .button:hover {
    background-color: white;
    color: #3678c0;
    padding: 10px !important;
}

.nextpostsarea {
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #e8e8e8;
}

.nextpostsarea .postbutton {
    padding: 15px;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
    color: grey;
}

.nextpostsarea .postbutton span {
    text-transform: initial;
    font-size: 9pt;
    padding: 0px 13px;
}

.nextpostsarea .postbutton.prev {
    float: right !important;
    text-align: right;
}

.nextpostsarea .postbutton.next {
    float: left !important;
    text-align: left
    ;
}

/* SEARCH ************ */

.search_result {
    text-decoration: none !important;
    color: black;
    float: left;
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
    padding-right: 20%;
}

.search_result h3 {
    font-size: 17pt;
    color: #363636;
    margin-bottom: 0px;
}

.search_result #breadcrumbsearch {
    float: left;
    width: 100%;
    color: #d2d2d2;
    font-size: 10pt;
    margin-bottom: 16px;
    margin-top: 4px;
}
.search_result:hover::after {opacity: 1;left: 86%;right: 0px;color: white;width: 10%;content: "Read More";text-align: center;font-size: 12pt;}
.search_result::after {
    content: "Read More";
    position: absolute;
    top: 40%;
    left: 100%;
    margin: auto;
    font-size: 0px;
    color: #3678c0;
    background-color: #3678c0;
    padding: 9px 19px;
    border-radius: 200px;
    transition: 0.4s;
    height: 20px;
    width: 0px;
    overflow: hidden;
    opacity: 0;
}

/* VALIDATION **************************************************** */

.required {
	float:right;
	color:#C00003;
	width:2%;
}

.error {
	border: 1px solid #900002 !important;
	transition: border 0.5s ease;
}

.valid {
	border: 1px solid #087500 !important;
	transition: border 0.5s ease;
	background-image: url(../images/tick.jpg) !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	padding-right:10px !important;
	background-origin: content-box !important;
}

.formerror li {
    list-style: none;
    float: left;
    margin-right: 6px;
    margin-bottom: 6px;
}

.formerror {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.formerror li label {
    float: left;
    width: 100%;
    padding: 7px;
    color: darkred;
    border-radius: 10px;
    line-height: 12pt;
    background-color: #ffd9d9;
}


/* LAYOUT ELEMENTS *********************************************** */

.w20_left {
	width: 20%;	
	float: left;	
}

.w30_left {
	width: 30%;	
	float: left;	
}

.w40_left {
	width: 40%;	
	float: left;	
}

.w45_left {
	width: 45%;	
	float: left;	
}

.w50_left {
	width: 50%;
	float: left;	
}
.content .w50_left {
	padding: 0 15px 0 0;
}

.content .w50_right {
	padding: 0 0 0 15px;
}

.w60_left {
	width: 60%;	
}

.w70_left {
	width: 70%;	
	float: left;	
}

.w80_left {
	width: 80%;	
}

.w100_left {
	width: 100%;	
	float: left;
}

.w20_right {
	width: 20%;	
	float: right;	
}

.w30_right {
	width: 30%;	
	float: right;	
}

.w40_right {
	width: 40%;	
	float: right;	
}

.w45_right {
	width: 45%;	
	float: right;	
}

.w50_right {
	width: 50%;
	float: right;	
}

.w60_right {
	width: 60%;	
	float:right;
}

.w70_right {
	width: 70%;	
	float: right;	
}

.w80_right {
	width: 80%;	
	float: right;
}

.w100_right {
	width: 100%;	
	float: right;
}

.w20_inline {
	width: 20%;	
	display: inline-block;
	vertical-align: top;
}

.w30_inline {
	width: 30%;	
	display: inline-block;
	vertical-align: top;
}

.w40_inline {
	width: 40%;	
	display: inline-block;
	vertical-align: top;
}

.w45_inline {
	width: 45%;	
	display: inline-block;
	vertical-align: top;
}

.w50_inline {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.w60_inline {
	width: 60%;	
	display: inline-block;
	vertical-align: top;
}

.w70-inline {
	width: 70%;	
	display: inline-block;
	vertical-align: top;
}

.w80_inline {
	width: 80%;	
	display: inline-block;
	vertical-align: top;
}

.w100_inline {
	width: 100%;	
	display: inline-block;
	vertical-align: top;
}

.content .w100_left {
    padding: 40px 0px;
}

/* FORM ELEMENTS ******************************************* */

#enquiry input.w50_left, #enquiry input.w50_right {
    padding: 10px !important;
    width: 49%;
}
.content select.w50_left {
    padding: 11px 10px !important;
}

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=color],
input[type=date],
input[type=datetime],
input[type=url],
input[type=number],
textarea {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}

select::-ms-expand {
    display: none !important;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

select {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 11px 10px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 97% 11px;
	color:#5d5d5d;
}

.hs-form-field {
    float: left;
    margin-bottom: 8px !important;
    margin-right:  1% !important;
}

.hs_firstname {
    width: 49%;
}

.hs_lastname {
    width: 49%;
}

.hs_email {
    width: 66%;
}

.hs_phone {
    width: 32%;
}

.hs-form-field input, .hs-form-field select {
    float: left;
    width: 97% !important;
    padding: 7px 1% !important;
    max-width: 100% !important;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.1) !important;
}

.hs_what_is_your_enquiry_about_ {
    width: 99%;
}

.hs-dependent-field {
    width: 99%;
    float: left;
}

.hs_what_suburb_will_the_tank_be_installed_ {
    width: 100%;
}

.field div.input {
    width: 100%;
    float: left;
}

.hs_any_additional_comments {
    width: 100%;
}

.hs-form-field textarea {
    float: left;
    width: 95% !important;
    padding: 7px 2% !important;
    max-width: 100% !important;
}

.hs-form-field label span {
    font-size: 10pt;
    font-family: 'DIN Next W01 Bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.hs-form-field select, .hs-dependent-field select {
    height: auto !important;
    float: left;
    width: 100% !important;
    padding: 7px 1% !important;
    max-width: 100% !important;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0.1) !important;
}

.hs_what_type_of_installation {
    width: 100%;
}

.hs_tanks_sizes_residential {
    width: 49%;
}
.hs_tanks_sizes_osd {
    width: 50%;
}

input.hs-button.primary.large {
    background: #3677c0;
    padding: 23px;
    border-radius: 30px;
    float: right;
}

.hs_number_of_tanks {
    width: 30%;
}

.hs_drawings {float: right;width: 61%;}

.hs_what_will_the_tank_be_used_for_ {
    float: left;
    width: 35%;
}

.hs_drawings input {
    min-height:  30px;
}

.hs_company {
    float: left;
    width: 63%;
}

.sidebar .hs_lastname {
    margin-right: 0px !important;
}

.sidebar .hs-dependent-field {
    width: 100%;
}

.sidebar .hs_what_is_your_enquiry_about_ {
    width: 100%;
}

.sidebar .hs_email {
    width: 100%;
}

.sidebar .hs_phone {
    width: 100%;
}

.sidebar .grecaptcha-badge {
    width: 186px !important;
    overflow: hidden;
}

.sidebar .hs_submit.hs-submit {
    float: right;
    width: 100px;
}

.sidebar .hs_submit.hs-submit .actions {
    padding: 0px;
    height: auto;
    margin: 0px;
}

.sidebar .hbspt-form {
    float: left;
    width: 100%;
    margin-bottom:  22px;
}

.sidebar .hs_tanks_sizes_osd {
    width: 100%;
}

.sidebar .hs_number_of_tanks {
    width: 40%;
}

.sidebar .hs_drawings {
    width: 50%;
}

.sidebar .hs_what_will_the_tank_be_used_for_ {
    width: 100%;
}

.sidebar .hs_company {
    width: 100%;
}

.sidebar .hs_tank_sizes_commercial_industrial {
    width: 100%;
}

.sidebar .hs_what_roof_loading_do_you_require_commercial {
    width: 100%;
}

/* Button */
.button {
    margin: 10px;
    padding: 17px 30px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: white;
    background: #3678c0;
    transition: 0.4s;
    font-size: 10pt;
    letter-spacing: 1.5px;
    border-radius: 26px;
    line-height: 14px;
    font-family: 'DIN Next W01 Medium';
    position: relative;
}

.button:hover {
    padding-bottom: 17px;
    padding-left: 24px;
    padding-right: 36px;
}
.button:hover::after {
    left: 24px;
    right: 36px;
}

.button::after {
    content: "";
    position: absolute;
    height: 1px;
    background-color: white;
    bottom: 15px;
    left: 30px;
    right: 100%;
    transition: 0.4s;
}
.button::before {
    content: ">";
    position: absolute;
    right: 0px;
    bottom: 0px;
    top: 0px;
    padding: 17px 0px;
    opacity: 0;
    transition: 0.4s;
}

.button:hover::before {
    right: 15px;
    opacity: 1;
}

/* End of Button */

.placeholder {
	color: #c7cbd0;
}

/* SEARCH ************ */
.searchheader input#button {
    background-image: url('../images/search_icon.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    padding: 10px;
    outline: none;
    background-color: white;
    width: 60px;
    height: 47px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: -1;
	cursor: pointer;
}

.searchheader {
    float: right;
    position: relative;
    overflow: hidden;
    width: 60px;
    height: 48px;
    border: 1px solid #d2d2d2;
    border-radius: 40px;
    margin-left: 12px;
	transition: 0.4s;
}

.searchheader form {
    min-width: 250px;
    float: right;
    position: relative;
}

.searchheader form input[type="text"] {
    border: 0px;
    position: relative;
    z-index: 2;
    background-color: transparent;
	padding: 14px 20px;
	cursor: pointer;
}

.searchheader.open {
	width: 250px !important;
}
.searchheader.open input[type="text"] {
	cursor: text;
}
.searchheader.open input#button {
	z-index: 2;
}

/* MENU ITEMS ***************************************************** */

/* nav is the menu container, float left/right or margin auto for a centered menu
to auto size menu items open /js/flexnav.js and set 'calcItemWidths': false on line 14 to true
 */
.nav-wrap {
    float: left;
    width: 100%;
    background-color: #363636;
}

.nav-wrap .inner {
    min-height: 0px;
}

nav {
	position: relative;
	z-index: 999;
	float: none;
	width: 100%;
	display: block;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 50px auto auto auto;
  width: 100%;
  max-height: 0;
}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}

.flexnav {
	padding: 0px;
	margin: 0px;	
	float: none;
	width: 100%;
	display: block;
}
.flexnav li {
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}
/* modify to change the appearance of menu items */
.flexnav li a {
    position: relative;
    display: block;
    padding: 16px 15px;
    z-index: 2;
    overflow: hidden;
    color: white;
    text-decoration: none;
    font-size: 10pt;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.flexnav li a.active {
    background-color: #3678c0;
}

.flexnav li a:hover {
	background:#BFBFBF;
}
.flexnav li:hover a {
	background-color:#3678c0;
}
.flexnav li:hover ul li a {
	background-color: white;
}
.flexnav li ul {
    width: 200px;
    padding: 10px 0px;
    padding-bottom: 0px;
    margin: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    display: none;
	z-index: 9999;
	
}


.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul li ul {
    padding-top:  0px;
    text-align: left !important;
}

.flexnav li ul li ul a {
    text-align: left !important;
}

.flexnav li ul li ul::before {
    display: none;
}

.flexnav li ul::before {
    content: "";
    position: absolute;
    left: 20px;
    right: auto;
    top: 0px;
    height: 20px;
    width: 20px;
    margin: auto;
    background-color: white;
    transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
    display: block;
    background: white;
    color: #363636;
    border-bottom: 1px solid #e8e8e8 !important;
	border-left: 1px solid #e8e8e8 !important;
	border-right: 1px solid #e8e8e8 !important;
}
.flexnav li ul li a:hover {
	color: white !important;
	background-color: #3678c0;
}

.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: auto;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
    position: relative;
    display: block;
    padding: 1em;
    background: #363636;
    color: white;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 70px;
    float: right;
    margin: 0px;
    background-image: url(../images/menu_icon.png);
    background-position: center;
    background-repeat: no-repeat !important;
    position: relative;
    z-index: 9999;
}

/* EXTRA PLUGIN AREAS *******************************************/

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    background: #e5e5e5;
    transition: 0.3s;
    border-radius: 10px;
}


/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}


/* HIDDEN SPAN ARROW */
.menu-button span {
    display: none !important;
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666; 
}

/* Testimonials ********************************** */

.testimonial {
    /* width: 70%; */
    margin: auto;
}

.tst {
	border-bottom: solid 1px #CBCBCB;
	padding-bottom:20px;
}

.tst .tstdesc {
	font-size:18px;
	font-style: italic;
	padding:20px 0;
}

.tst .tstby {
	font-size:12px;
	padding-bottom:10px;
}
.testimonial p.testtext {
    font-size: 20pt;
    margin-bottom: 12px;
    margin-top: 8px;
	line-height: 24pt;
}

.slick-slider .slick-next {
    right: -80px;
}

.slick-slider .slick-prev {
    left: -80px;
}

/* Gallery ********************************** */

.imggallery {
	float:left;
	width:25%;
}


/* PRODUCTS AND CATEGORIES ********************************** */

.cats {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #000;
	padding: 10px;
}

.pro_detail {
	width: 70%;
	margin: auto;
}

.detail_image,
.detail_info  {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.detail_info input {
	width: 40px;
}

/* CART ***************************************************** */
.cart {
	width: 100%;
}

.cart .row,
.cart .row_heading {
	position: relative;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

.cart .noborder {
	border: none;
}

.cart .image {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .name {
	display: inline-block;
	width: 40%;
	padding: 5px;
	vertical-align: middle;
}

.cart .desc {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: middle;
}

.cart .quantity {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .price {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .item_total {
	display: inline-block;
	width: 12%;
	padding: 5px;
	vertical-align: middle;
}

.cart .remove {
	display: inline-block;
	width: 5%;
	padding: 5px;
	vertical-align: middle;
}

.cart .totals,
.cart .totals_title {
	display: inline-block;
	width: 12%;
	padding: 10px 0px;
	text-align: left;
}

.cart .button_left {
	margin: 20px 20px 0px 0px;
	float: left;
}

.cart .button_right {
	margin: 20px 0px 0px 0px;
	float: right;
}

.cart .spacer,
.cart .postage {
	display: inline-block;
	width: 64%;
	margin-left: 10px;
}

.post_col {
	padding-top: 15px;
	float: left;
}

.post_col button {
	margin-left: 20px;
}

.postage_range {
	display: none;
}

/* FORM STYLING */
form p {
    margin-top: 10px;
    margin-bottom: 5px;
}
#form_wrapper {
    padding-right: 20px;
}

/* REGION PAGES ********************* */
.content.request-quotebar {
    background-color: #3677c0;
    color: white;
    padding-bottom:  30px;
}

.content.request-quotebar h3 {
    color: white;
    margin-bottom: 37px;
    margin: 25px 0px 12px 0px;
    font-size: 22pt;
    font-family: 'DIN Next W01 Medium', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.content.request-quotebar .enquirysidebar {
    width: 70%;
    margin-left:  15%;
}

.content.request-quotebar .enquirysidebar .button, .content.request-quotebar .enquirysidebar .button::after, .content.request-quotebar .enquirysidebar .button::before {
    background-color:  white;
    color: #3676c0 !important;
    text-transform: uppercase;
}

.regionarea {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
}

.regionarea .regionlink {
    float: left;
    width: 100%;
    text-decoration:  none;
    color: black;
    padding: 17px 14px;
    border-top: 1px solid #e8e8e8;
    background-color: white;
    transition: 0.3s;
}

.regionarea h3 {
    font-size: 19pt;
}

.regionarea .regionlink:hover {
    padding-left: 25px;
    padding-right:  0px;
    background-color:  #f2f2f2;
}

/* PLUGINS ***************************/


/* Parralax Image */

#img_1.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_2.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}
#img_3.para_wrapper {
	background-image: url(../images/test_slide1.jpg); /* Change background Image 1 */
}

.para_wrapper {
	width: 100%;
	background-attachment: fixed;
	/* background-size: cover; OPTION 2 BACKGROUND ATTACHMENT */
	background-size: 100%;
}
.para_wrapper .content {
	padding: 30px; /* Change padding */
	text-align: center; /* Change text alignment */
	color: white; /* Change colour text */
}

/* Hover Image */	
.img_hover_wrap {
    width: 50%;
    height: 200px;
    float: left;
    position: relative;
    overflow: hidden;
}
.img_hover_wrap img {
    width: 100%;
    float: left;
}
.hidden_content {
	background:url(../images/blk_bg.png);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: 0.5s;
	color:white;
	padding: 10px;
    text-align: center;
}
.hidden_content:hover {
	opacity:1;
	transition:0.5s;
}

/* RE-SATURATE */
.re_satur_100 {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}
.re_satur_80 {
    -webkit-filter: grayscale(20%);
    transition: 0.3s;
}
.re_satur_60 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}
.re_satur_40 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}

.re_satur_100:hover, .re_satur_80:hover, .re_satur_60:hover, .re_satur_40:hover {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}

/* BUTTON */
.button_rnd:hover {
    opacity: 0.8;
}
.button_rnd {
    margin: 5px 0px;
    margin-right: 5px;
    min-width: 190px;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    float: left;
    text-align: center;
    color: black;
    background: #e5e5e5;
    transition: 0.3s;
    border-radius: 10px;
}


/* FADE */
.fade_80:hover {
    opacity: 0.8;
}
.fade_60:hover {
    opacity: 0.6;
}
.fade_40:hover {
    opacity: 0.4;
}
.fade_20:hover {
    opacity: 0.2;
}

/* DE-SATURATE */
.de_satur_100 {
    -webkit-filter: grayscale(100%);
    transition: 0.3s;
}
.de_satur_80 {
    -webkit-filter: grayscale(80%);
    transition: 0.3s;
}
.de_satur_60 {
    -webkit-filter: grayscale(60%);
    transition: 0.3s;
}
.de_satur_40 {
    -webkit-filter: grayscale(40%);
    transition: 0.3s;
}

.de_satur_100:hover, .de_satur_80:hover, .de_satur_60:hover, .de_satur_40:hover {
    -webkit-filter: grayscale(0%);
    transition: 0.3s;
}

/* MISC */
#effects_wrapper img {
    float: left;
    width: 25%;
    padding: 10px;
}
#effects_wrapper {
    width: 100% !important;
    float: left;
}

.fancy_box_wrap {
    width: 20%;
    float: left;
    margin-right: 15px;
}	


	